<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/plugin.properties?key=Bundle-Name.0">
        <source>EJB Annotation Model Plug-in</source>
        <target>EJB 注釈 Model プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>EJB Annotation Model Plug-in</source>
          <target>EJB 注釈 Model プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>EJB Annotation Model Plug-in</source>
          <target>EJB 注釈 Model プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
  <file original="/web_ui.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=_0">
        <source>Failed to find the image "{0}".</source>
        <target>イメージ "{0}" の検索に失敗しました。</target>
        <alt-trans tool-id="xliff">
          <source>Failed to find the image "{0}".</source>
          <target>イメージ "{0}" の検索に失敗しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Failed to find the image "{0}".</source>
          <target>イメージ "{0}" の検索に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=_1">
        <source>New Ejb</source>
        <target>新規 Ejb</target>
        <alt-trans tool-id="xliff">
          <source>New Ejb</source>
          <target>新規 Ejb</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Ejb</source>
          <target>新規 Ejb</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=_2">
        <source>Ejb version:</source>
        <target>Ejb バージョン:</target>
        <alt-trans tool-id="xliff">
          <source>Ejb version:</source>
          <target>Ejb バージョン:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ejb version:</source>
          <target>Ejb バージョン:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=_3">
        <source>Ejb Project</source>
        <target>Ejb プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>Ejb Project</source>
          <target>Ejb プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ejb Project</source>
          <target>Ejb プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=_4">
        <source>Create an EJB Project</source>
        <target>EJB プロジェクトを作成します</target>
        <alt-trans tool-id="xliff">
          <source>Create an EJB Project</source>
          <target>EJB プロジェクトを作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create an EJB Project</source>
          <target>EJB プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=_5">
        <source>Ejb project:</source>
        <target>Ejb プロジェクト:</target>
        <alt-trans tool-id="xliff">
          <source>Ejb project:</source>
          <target>Ejb プロジェクト:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ejb project:</source>
          <target>Ejb プロジェクト:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=_6">
        <source>Jar file:</source>
        <target>Jar ファイル:</target>
        <alt-trans tool-id="xliff">
          <source>Jar file:</source>
          <target>Jar ファイル:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Jar file:</source>
          <target>Jar ファイル:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=_7">
        <source>Import a JAR file from the file system</source>
        <target>ファイル・システムから JAR ファイルをインポートします</target>
        <alt-trans tool-id="xliff">
          <source>Import a JAR file from the file system</source>
          <target>ファイル・システムから JAR ファイルをインポートします</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Import a JAR file from the file system</source>
          <target>ファイル・システムから JAR ファイルをインポートします</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=_8">
        <source>JAR Import</source>
        <target>JAR インポート</target>
        <alt-trans tool-id="xliff">
          <source>JAR Import</source>
          <target>JAR インポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JAR Import</source>
          <target>JAR インポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=_9">
        <source>JAR Export</source>
        <target>JAR エクスポート</target>
        <alt-trans tool-id="xliff">
          <source>JAR Export</source>
          <target>JAR エクスポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JAR Export</source>
          <target>JAR エクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=_10">
        <source>Export Ejb project to the local file system.</source>
        <target>ローカル・ファイル・システムへ Ejb プロジェクトをエクスポートします。</target>
        <note from="k.ymoto@nifty.com">2008.06.06 半角スペースを挿入。</note>
        <alt-trans tool-id="xliff">
          <source>Export Ejb project to the local file system.</source>
          <target>ローカル・ファイル・システムへ Ejb プロジェクトをエクスポートします。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Export Ejb project to the local file system.</source>
          <target>ローカル・ファイル・システムへ Ejb プロジェクトをエクスポートします。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ADD_EJB_WIZARD_WINDOW_TITLE">
        <source>Create EnterpriseJavaBean</source>
        <target>エンタープライズ JavaBean 作成</target>
        <alt-trans tool-id="xliff">
          <source>Create EnterpriseJavaBean</source>
          <target>エンタープライズ JavaBean 作成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create EnterpriseJavaBean</source>
          <target>エンタープライズ JavaBean 作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ADD_EJB_WIZARD_PAGE_TITLE" translate="no">
        <source>EnterpriseJavaBean</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ADD_EJB_WIZARD_PAGE_DESC">
        <source>Create an EnterpriseJavaBean</source>
        <target>EnterpriseJavaBean の作成</target>
        <alt-trans tool-id="xliff">
          <source>Create an EnterpriseJavaBean</source>
          <target>EnterpriseJavaBean の作成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create an EnterpriseJavaBean</source>
          <target>EnterpriseJavaBean の作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=SELECT_CLASS_TITLE" translate="no">
        <source>SELECT_CLASS_TITLE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=NO_EJB_PROJECTS" translate="no">
        <source>NO_EJB_PROJECTS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_TRANSACTION_VALUE" translate="no">
        <source>ERR_TRANSACTION_VALUE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_NO_ATTRIBUTES">
        <source>Entity bean has no attributes</source>
        <target>エンティティー Bean に属性がありません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。</note>
        <alt-trans tool-id="xliff">
          <source>Entity bean has no attributes</source>
          <target>エンティティー Bean に属性がありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Entity bean has no attributes</source>
          <target>エンティティー Bean に属性がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_DUPLICATE_ATTRIBUTES">
        <source>Entity bean has attributes with the same name</source>
        <target>エンティティー Bean に同じ名前の属性があります</target>
        <alt-trans tool-id="xliff">
          <source>Entity bean has attributes with the same name</source>
          <target>エンティティー Bean に同じ名前の属性があります</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Entity bean has attributes with the same name</source>
          <target>エンティティー Bean に同じ名前の属性があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_NO_KEY">
        <source>Entity bean has no key attributes</source>
        <target>エンティティー Bean にキー属性がありません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。</note>
        <alt-trans tool-id="xliff">
          <source>Entity bean has no key attributes</source>
          <target>エンティティー Bean にキー属性がありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Entity bean has no key attributes</source>
          <target>エンティティー Bean にキー属性がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_EJB_CLASS_NAME_USED">
        <source>There is already another EJB with same class name</source>
        <target>同じクラス名を持つ他の EJB がすでに存在しています</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。</note>
        <note from="k.ymoto@nifty.com">2008.06.06 anotherはEJBを修飾。</note>
        <alt-trans tool-id="xliff">
          <source>There is already another EJB with same class name</source>
          <target>同じクラス名を持つ他の EJB がすでに存在しています</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>There is already another EJB with same class name</source>
          <target>同じクラス名を持つ他の EJB がすでに存在しています</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_EJB_NAME_EMPTY">
        <source>You must provide an EJB name;</source>
        <target>EJB 名を指定する必要があります;</target>
        <alt-trans tool-id="xliff">
          <source>You must provide an EJB name;</source>
          <target>EJB 名を指定する必要があります;</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must provide an EJB name;</source>
          <target>EJB 名を指定する必要があります;</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_EJB_TYPE_EMPTY">
        <source>You must provide an EJB type;</source>
        <target>EJB タイプを指定する必要があります;</target>
        <alt-trans tool-id="xliff">
          <source>You must provide an EJB type;</source>
          <target>EJB タイプを指定する必要があります;</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must provide an EJB type;</source>
          <target>EJB タイプを指定する必要があります;</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_EJB_TYPE_EXISTS">
        <source>A java type with this name already exists</source>
        <target>この名前の Java 型はすでに存在します</target>
        <note from="k.ymoto@nifty.com">2008.06.06 既存訳の揺れ: java type=java 型、java の型、java タイプ</note>
        <alt-trans tool-id="xliff">
          <source>A java type with this name already exists</source>
          <target>この名前の Java 型はすでに存在します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A java type with this name already exists</source>
          <target>この名前の Java 型はすでに存在します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_MUST_ENTER_A_PACKAGE_NAME">
        <source>EJB must not be in the default package</source>
        <target>EJB はデフォルト・パッケージ内にあってはなりません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <note from="k.ymoto@nifty.com">2008.06.06 既存訳: must not be in=内にあってはなりません</note>
        <alt-trans tool-id="xliff">
          <source>EJB must not be in the default package</source>
          <target>EJB はデフォルト・パッケージ内にあってはなりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>EJB must not be in the default package</source>
          <target>EJB はデフォルト・パッケージ内にあってはなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_CLASS_NAME_MUSTEND_WITH_BEAN">
        <source>You must use Bean as a suffix to the class name</source>
        <target>Bean はクラス名のサフィックスとして使用する必要があります</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。</note>
        <note from="k.ymoto@nifty.com">2008.06.06 既存訳の文体とあわせる</note>
        <alt-trans tool-id="xliff">
          <source>You must use Bean as a suffix to the class name</source>
          <target>Bean はクラス名のサフィックスとして使用する必要があります</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must use Bean as a suffix to the class name</source>
          <target>Bean はクラス名のサフィックスとして使用する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_EJB_NAME_ENDS_WITH_BEAN">
        <source>You must not use Bean as a suffix to the EJB name</source>
        <target>Bean は EJB 名のサフィックスとして使用できません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。</note>
        <note from="k.ymoto@nifty.com">2008.06.06 既存訳の文体とあわせる</note>
        <alt-trans tool-id="xliff">
          <source>You must not use Bean as a suffix to the EJB name</source>
          <target>Bean は EJB 名のサフィックスとして使用できません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must not use Bean as a suffix to the EJB name</source>
          <target>Bean は EJB 名のサフィックスとして使用できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_DISPLAY_NAME_EMPTY">
        <source>You must provide a display name for the EJB</source>
        <target>EJB の表示名を指定する必要があります</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。</note>
        <alt-trans tool-id="xliff">
          <source>You must provide a display name for the EJB</source>
          <target>EJB の表示名を指定する必要があります</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must provide a display name for the EJB</source>
          <target>EJB の表示名を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_EJB_DISPLAY_NAME_USED">
        <source>There is already another EJB with same display name</source>
        <target>同じ表示名の EJB がすでに別に存在しています</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。</note>
        <alt-trans tool-id="xliff">
          <source>There is already another EJB with same display name</source>
          <target>同じ表示名の EJB がすでに別に存在しています</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>There is already another EJB with same display name</source>
          <target>同じ表示名の EJB がすでに別に存在しています</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_STATELESS_EMPTY">
        <source>You must provide a state type for the SessionBean</source>
        <target>セッション Bean の状態タイプを指定する必要があります</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パック ほぼ そのまま。</note>
        <alt-trans tool-id="xliff">
          <source>You must provide a state type for the SessionBean</source>
          <target>セッション Bean の状態タイプを指定する必要があります</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must provide a state type for the SessionBean</source>
          <target>セッション Bean の状態タイプを指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_STATELESS_VALUE">
        <source>State value must be one of Stateless or Stateful</source>
        <target>状態値は、Stateless または Stateful のいずれかでなければなりません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="xliff">
          <source>State value must be one of Stateless or Stateful</source>
          <target>状態値は、Stateless または Stateful のいずれかでなければなりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>State value must be one of Stateless or Stateful</source>
          <target>状態値は、Stateless または Stateful のいずれかでなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_TRANSACTION_EMPTY">
        <source>Transaction value must be one of Container or Bean</source>
        <target>トランザクション値は、Container または Bean のいずれかでなければなりません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="xliff">
          <source>Transaction value must be one of Container or Bean</source>
          <target>トランザクション値は、Container または Bean のいずれかでなければなりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Transaction value must be one of Container or Bean</source>
          <target>トランザクション値は、Container または Bean のいずれかでなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_JNDI_NAME_VALUE">
        <source>You must provide a valid jndi name for the EJB</source>
        <target>EJB に有効な jndi 名を指定する必要があります</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックほぼそのまま</note>
        <alt-trans tool-id="xliff">
          <source>You must provide a valid jndi name for the EJB</source>
          <target>EJB に有効な jndi 名を指定する必要があります</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must provide a valid jndi name for the EJB</source>
          <target>EJB に有効な jndi 名を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_JNDI_NAME_EMPTY">
        <source>You must provide a jndi name for the EJB</source>
        <target>EJB に jndi 名を指定する必要があります</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま</note>
        <alt-trans tool-id="xliff">
          <source>You must provide a jndi name for the EJB</source>
          <target>EJB に jndi 名を指定する必要があります</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must provide a jndi name for the EJB</source>
          <target>EJB に jndi 名を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_DESTINATIONTYPE_VALUE">
        <source>Destination value must be one of Queue or Topic</source>
        <target>宛先値は Queue または Topic のいずれかでなければなりません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="xliff">
          <source>Destination value must be one of Queue or Topic</source>
          <target>宛先値は Queue または Topic のいずれかでなければなりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Destination value must be one of Queue or Topic</source>
          <target>宛先値は Queue または Topic のいずれかでなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_DESTINATIONTYPE_EMPTY">
        <source>You must provide a destination type</source>
        <target>宛先タイプを指定する必要があります</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま</note>
        <alt-trans tool-id="xliff">
          <source>You must provide a destination type</source>
          <target>宛先タイプを指定する必要があります</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must provide a destination type</source>
          <target>宛先タイプを指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_EJB_TYPE_VALUE">
        <source>Ejb type must be one of SessionBean, MessageDrivenBean or EntityBean</source>
        <target>Ejb タイプは SessionBean、MessageDrivenBean、または EntityBean のいずれかでなければなりません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="xliff">
          <source>Ejb type must be one of SessionBean, MessageDrivenBean or EntityBean</source>
          <target>Ejb タイプは SessionBean、MessageDrivenBean、または EntityBean のいずれかでなければなりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ejb type must be one of SessionBean, MessageDrivenBean or EntityBean</source>
          <target>Ejb タイプは SessionBean、MessageDrivenBean、または EntityBean のいずれかでなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=DEFAULT_PACKAGE">
        <source>(default package)</source>
        <target>(デフォルト・パッケージ)</target>
        <alt-trans tool-id="xliff">
          <source>(default package)</source>
          <target>(デフォルト・パッケージ)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>(default package)</source>
          <target>(デフォルト・パッケージ)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=EMPTY_LIST_MSG">
        <source>Empty List</source>
        <target>空のリスト</target>
        <alt-trans tool-id="xliff">
          <source>Empty List</source>
          <target>空のリスト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Empty List</source>
          <target>空のリスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ADD_LABEL">
        <source>Add</source>
        <target>追加</target>
        <alt-trans tool-id="xliff">
          <source>Add</source>
          <target>追加</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add</source>
          <target>追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ADD_BUTTON_LABEL">
        <source>Add...</source>
        <target>追加...</target>
        <alt-trans tool-id="xliff">
          <source>Add...</source>
          <target>追加...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add...</source>
          <target>追加...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=REMOVE_BUTTON_LABEL">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="xliff">
          <source>Remove</source>
          <target>除去</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=URL_PATTERN_TITLE">
        <source>URL Patterns</source>
        <target>URL パターン</target>
        <alt-trans tool-id="xliff">
          <source>URL Patterns</source>
          <target>URL パターン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>URL Patterns</source>
          <target>URL パターン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=URL_PATTERN_LABEL">
        <source>Pattern:</source>
        <target>パターン:</target>
        <alt-trans tool-id="xliff">
          <source>Pattern:</source>
          <target>パターン:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Pattern:</source>
          <target>パターン:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=FOLDER_LABEL">
        <source>Folder:</source>
        <target>フォルダー:</target>
        <alt-trans tool-id="xliff">
          <source>Folder:</source>
          <target>フォルダー:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Folder:</source>
          <target>フォルダー:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_PACKAGE_LABEL">
        <source>Java package:</source>
        <target>Java パッケージ:</target>
        <alt-trans tool-id="xliff">
          <source>Java package:</source>
          <target>Java パッケージ:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java package:</source>
          <target>Java パッケージ:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CLASS_NAME_LABEL">
        <source>Class name:</source>
        <target>クラス名:</target>
        <alt-trans tool-id="xliff">
          <source>Class name:</source>
          <target>クラス名:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Class name:</source>
          <target>クラス名:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=SUPERCLASS_LABEL">
        <source>Superclass:</source>
        <target>スーパークラス:</target>
        <alt-trans tool-id="xliff">
          <source>Superclass:</source>
          <target>スーパークラス:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Superclass:</source>
          <target>スーパークラス:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CONTAINER_SELECTION_DIALOG_TITLE">
        <source>Container Selection</source>
        <target>コンテナーの選択</target>
        <alt-trans tool-id="xliff">
          <source>Container Selection</source>
          <target>コンテナーの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Container Selection</source>
          <target>コンテナーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CONTAINER_SELECTION_DIALOG_DESC">
        <source>Choose a Container:</source>
        <target>コンテナーを選択:</target>
        <alt-trans tool-id="xliff">
          <source>Choose a Container:</source>
          <target>コンテナーを選択:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose a Container:</source>
          <target>コンテナーを選択:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CONTAINER_SELECTION_DIALOG_VALIDATOR_MESG">
        <source>Choose the Ejb Jar Folder or its subfolder</source>
        <target>Ejb Jar フォルダーまたはそのサブフォルダーを選択します</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。</note>
        <alt-trans tool-id="xliff">
          <source>Choose the Ejb Jar Folder or its subfolder</source>
          <target>Ejb Jar フォルダーまたはそのサブフォルダーを選択します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose the Ejb Jar Folder or its subfolder</source>
          <target>Ejb Jar フォルダーまたはそのサブフォルダーを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=PACKAGE_SELECTION_DIALOG_TITLE">
        <source>Package Selection</source>
        <target>パッケージの選択</target>
        <alt-trans tool-id="xliff">
          <source>Package Selection</source>
          <target>パッケージの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Package Selection</source>
          <target>パッケージの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=PACKAGE_SELECTION_DIALOG_DESC">
        <source>Choose a package:</source>
        <target>パッケージを選択してください:</target>
        <alt-trans tool-id="xliff">
          <source>Choose a package:</source>
          <target>パッケージを選択してください:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose a package:</source>
          <target>パッケージを選択してください:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=PACKAGE_SELECTION_DIALOG_MSG_NONE">
        <source>No packages to choose from</source>
        <target>選択可能なパッケージはありません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。</note>
        <alt-trans tool-id="xliff">
          <source>No packages to choose from</source>
          <target>選択可能なパッケージはありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No packages to choose from</source>
          <target>選択可能なパッケージはありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=SUPERCLASS_SELECTION_DIALOG_TITLE">
        <source>Superclass Selection</source>
        <target>スーパークラスの選択</target>
        <alt-trans tool-id="xliff">
          <source>Superclass Selection</source>
          <target>スーパークラスの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Superclass Selection</source>
          <target>スーパークラスの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=SUPERCLASS_SELECTION_DIALOG_DESC">
        <source>Choose a superclass:</source>
        <target>スーパークラスの選択:</target>
        <alt-trans tool-id="xliff">
          <source>Choose a superclass:</source>
          <target>スーパークラスの選択:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose a superclass:</source>
          <target>スーパークラスの選択:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=INTERFACE_SELECTION_DIALOG_TITLE">
        <source>Interface Selection</source>
        <target>インターフェースの選択</target>
        <alt-trans tool-id="xliff">
          <source>Interface Selection</source>
          <target>インターフェースの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Interface Selection</source>
          <target>インターフェースの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=INTERFACE_SELECTION_DIALOG_DESC">
        <source>Choose interfaces:</source>
        <target>インターフェースを選択してください:</target>
        <alt-trans tool-id="xliff">
          <source>Choose interfaces:</source>
          <target>インターフェースを選択してください:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose interfaces:</source>
          <target>インターフェースを選択してください:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=INTERFACE_SELECTION_DIALOG_MSG_NONE">
        <source>''{0}'' added.</source>
        <target>''{0}'' が追加されました。</target>
        <alt-trans tool-id="xliff">
          <source>''{0}'' added.</source>
          <target>''{0}'' が追加されました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' added.</source>
          <target>''{0}'' が追加されました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_CLASS_MODIFIERS_LABEL">
        <source>Modifiers:</source>
        <target>修飾子:</target>
        <alt-trans tool-id="xliff">
          <source>Modifiers:</source>
          <target>修飾子:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Modifiers:</source>
          <target>修飾子:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_CLASS_PUBLIC_CHECKBOX_LABEL" translate="no">
        <source>Public</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_CLASS_ABSTRACT_CHECKBOX_LABEL">
        <source>Abstract</source>
        <target>要約</target>
        <alt-trans tool-id="xliff">
          <source>Abstract</source>
          <target>要約</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Abstract</source>
          <target>要約</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_CLASS_FINAL_CHECKBOX_LABEL">
        <source>Final</source>
        <target>最終</target>
        <alt-trans tool-id="xliff">
          <source>Final</source>
          <target>最終</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Final</source>
          <target>最終</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_CLASS_INTERFACES_LABEL">
        <source>Interfaces:</source>
        <target>インターフェース:</target>
        <alt-trans tool-id="xliff">
          <source>Interfaces:</source>
          <target>インターフェース:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Interfaces:</source>
          <target>インターフェース:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_CLASS_METHOD_STUBS_LABEL">
        <source>Which method stubs would you like to create?</source>
        <target>どのメソッド・スタブを作成しますか?</target>
        <alt-trans tool-id="xliff">
          <source>Which method stubs would you like to create?</source>
          <target>どのメソッド・スタブを作成しますか?</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Which method stubs would you like to create?</source>
          <target>どのメソッド・スタブを作成しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_CLASS_MAIN_CHECKBOX_LABEL" translate="no">
        <source>public static void main(String[] args)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_CLASS_CONSTRUCTOR_CHECKBOX_LABEL">
        <source>Constructors from superclass</source>
        <target>スーパークラスからのコンストラクター</target>
        <alt-trans tool-id="xliff">
          <source>Constructors from superclass</source>
          <target>スーパークラスからのコンストラクター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Constructors from superclass</source>
          <target>スーパークラスからのコンストラクター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_CLASS_INHERIT_CHECKBOX_LABEL">
        <source>Inherited abstract methods</source>
        <target>継承された抽象メソッド</target>
        <alt-trans tool-id="xliff">
          <source>Inherited abstract methods</source>
          <target>継承された抽象メソッド</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Inherited abstract methods</source>
          <target>継承された抽象メソッド</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_CLASS_BROWER_DIALOG_TITLE">
        <source>Java Class Browser</source>
        <target>Java クラス・ブラウザー</target>
        <alt-trans tool-id="xliff">
          <source>Java Class Browser</source>
          <target>Java クラス・ブラウザー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Class Browser</source>
          <target>Java クラス・ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JAVA_CLASS_BROWER_DIALOG_MESSAGE">
        <source>Browse for a Java class</source>
        <target>Java クラスの参照</target>
        <alt-trans tool-id="xliff">
          <source>Browse for a Java class</source>
          <target>Java クラスの参照</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browse for a Java class</source>
          <target>Java クラスの参照</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=NAME_LABEL">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="xliff">
          <source>Name</source>
          <target>名前</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=EJB_NAME_LABEL">
        <source>EJB Name</source>
        <target>EJB 名</target>
        <alt-trans tool-id="xliff">
          <source>EJB Name</source>
          <target>EJB 名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>EJB Name</source>
          <target>EJB 名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=JNDI_NAME_LABEL">
        <source>JNDI Name</source>
        <target>JNDI 名</target>
        <alt-trans tool-id="xliff">
          <source>JNDI Name</source>
          <target>JNDI 名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JNDI Name</source>
          <target>JNDI 名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=STATELESS_LABEL">
        <source>State Type</source>
        <target>状態タイプ</target>
        <alt-trans tool-id="xliff">
          <source>State Type</source>
          <target>状態タイプ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>State Type</source>
          <target>状態タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=TRANSACTION_LABEL">
        <source>Transaction Type</source>
        <target>トランザクション・タイプ</target>
        <alt-trans tool-id="xliff">
          <source>Transaction Type</source>
          <target>トランザクション・タイプ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Transaction Type</source>
          <target>トランザクション・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=DESTINATION_NAME_LABEL">
        <source>Destination JNDI Name</source>
        <target>宛先 JNDI 名</target>
        <alt-trans tool-id="xliff">
          <source>Destination JNDI Name</source>
          <target>宛先 JNDI 名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Destination JNDI Name</source>
          <target>宛先 JNDI 名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=DESTINATION_LABEL">
        <source>Destination</source>
        <target>宛先</target>
        <alt-trans tool-id="xliff">
          <source>Destination</source>
          <target>宛先</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Destination</source>
          <target>宛先</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=DISPLAY_NAME_LABEL">
        <source>Display Name</source>
        <target>表示名</target>
        <alt-trans tool-id="xliff">
          <source>Display Name</source>
          <target>表示名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Display Name</source>
          <target>表示名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=DESCRIPTION_LABEL">
        <source>Description</source>
        <target>記述</target>
        <alt-trans tool-id="xliff">
          <source>Description</source>
          <target>記述</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Description</source>
          <target>記述</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=VALUE_LABEL">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="xliff">
          <source>Value</source>
          <target>値</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=BROWSE_BUTTON_LABEL">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="xliff">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=REMOVE_BUTTON">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="xliff">
          <source>Remove</source>
          <target>除去</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=NEW_JAVA_CLASS_DESTINATION_WIZARD_PAGE_DESC">
        <source>Specifiy class file destination.</source>
        <target>クラス・ファイルの宛先を指定してください。</target>
        <alt-trans tool-id="xliff">
          <source>Specifiy class file destination.</source>
          <target>クラス・ファイルの宛先を指定してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Specifiy class file destination.</source>
          <target>クラス・ファイルの宛先を指定してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=NEW_JAVA_CLASS_OPTIONS_WIZARD_PAGE_DESC">
        <source>Specify modifiers, interfaces to implement, and method stubs to generate.</source>
        <target>修飾子、実装するインターフェース、および生成するメソッド・スタブを指定してください。</target>
        <alt-trans tool-id="xliff">
          <source>Specify modifiers, interfaces to implement, and method stubs to generate.</source>
          <target>修飾子、実装するインターフェース、および生成するメソッド・スタブを指定してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Specify modifiers, interfaces to implement, and method stubs to generate.</source>
          <target>修飾子、実装するインターフェース、および生成するメソッド・スタブを指定してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=NO_WEB_PROJECTS">
        <source>No EJB Projects</source>
        <target>EJB プロジェクトなし</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。</note>
        <note from="k.ymoto@nifty.com">2008.06.06 原文の文体にあわせる。</note>
        <alt-trans tool-id="xliff">
          <source>No EJB Projects</source>
          <target>EJB プロジェクトなし</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No EJB Projects</source>
          <target>EJB プロジェクトなし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ENTITY_USECASE_LABEL">
        <source>Usecase:</source>
        <target>ユースケース:</target>
        <alt-trans tool-id="xliff">
          <source>Usecase:</source>
          <target>ユースケース:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Usecase:</source>
          <target>ユースケース:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=DATASOURCE_NAME_LABEL">
        <source>Datasource:</source>
        <target>データ・ソース:</target>
        <alt-trans tool-id="xliff">
          <source>Datasource:</source>
          <target>データ・ソース:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Datasource:</source>
          <target>データ・ソース:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=SCHEMA_NAME_LABEL">
        <source>Schema:</source>
        <target>スキーマ:</target>
        <alt-trans tool-id="xliff">
          <source>Schema:</source>
          <target>スキーマ:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Schema:</source>
          <target>スキーマ:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ADD_EJB_CMPWIZARD_PAGE_DESC">
        <source>ContainerManagedPersistence Entity Bean Wizard</source>
        <target>ContainerManagedPersistence エンティティー Bean ウィザード</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックのうち、一部を英文に戻す。</note>
        <alt-trans tool-id="xliff">
          <source>ContainerManagedPersistence Entity Bean Wizard</source>
          <target>ContainerManagedPersistence エンティティー Bean ウィザード</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>ContainerManagedPersistence Entity Bean Wizard</source>
          <target>ContainerManagedPersistence エンティティー Bean ウィザード</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ADD_EJB_CMPWIZARD_PAGE_TITLE">
        <source>CMP Entity Bean</source>
        <target>CMP エンティティー Bean</target>
        <alt-trans tool-id="xliff">
          <source>CMP Entity Bean</source>
          <target>CMP エンティティー Bean</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>CMP Entity Bean</source>
          <target>CMP エンティティー Bean</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CMP_FROM_TABLE">
        <source>Import attributes from table</source>
        <target>テーブルから属性をインポート</target>
        <alt-trans tool-id="xliff">
          <source>Import attributes from table</source>
          <target>テーブルから属性をインポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Import attributes from table</source>
          <target>テーブルから属性をインポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CMP_FROM_BEAN">
        <source>Define new attributes</source>
        <target>新規属性の定義</target>
        <alt-trans tool-id="xliff">
          <source>Define new attributes</source>
          <target>新規属性の定義</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Define new attributes</source>
          <target>新規属性の定義</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_CMP_CONNECTION_SUCCESS">
        <source>Successfully connected</source>
        <target>正常に接続されました</target>
        <alt-trans tool-id="xliff">
          <source>Successfully connected</source>
          <target>正常に接続されました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Successfully connected</source>
          <target>正常に接続されました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_CMP_NO_CONNECTION">
        <source>There is no connection to database</source>
        <target>データベースへの接続がありません</target>
        <alt-trans tool-id="xliff">
          <source>There is no connection to database</source>
          <target>データベースへの接続がありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>There is no connection to database</source>
          <target>データベースへの接続がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_CMP_INVALID_TABLE">
        <source>Not a valid table name</source>
        <target>有効なテーブル名ではありません</target>
        <alt-trans tool-id="xliff">
          <source>Not a valid table name</source>
          <target>有効なテーブル名ではありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Not a valid table name</source>
          <target>有効なテーブル名ではありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ERR_CMP_INVALID_VERSION">
        <source>Not a valid CMP version</source>
        <target>有効な CMP バージョンではありません</target>
        <alt-trans tool-id="xliff">
          <source>Not a valid CMP version</source>
          <target>有効な CMP バージョンではありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Not a valid CMP version</source>
          <target>有効な CMP バージョンではありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CMP_CONNECTION_VALUE">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="xliff">
          <source>Value</source>
          <target>値</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CMP_CONNECTION_PROPERTY">
        <source>Property</source>
        <target>プロパティー</target>
        <alt-trans tool-id="xliff">
          <source>Property</source>
          <target>プロパティー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CMP_CONNECTION_PROPERTIES">
        <source>Properties</source>
        <target>プロパティー</target>
        <alt-trans tool-id="xliff">
          <source>Properties</source>
          <target>プロパティー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Properties</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CMP_CONNECTION_AVAILABLE">
        <source>Available Connection Definitions</source>
        <target>使用可能な接続定義</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <note from="k.ymoto@nifty.com">2008.06.06 「の」は不要では？</note>
        <alt-trans tool-id="xliff">
          <source>Available Connection Definitions</source>
          <target>使用可能な接続定義</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Available Connection Definitions</source>
          <target>使用可能な接続定義</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CMP_CONNECTION_NEW_BUTTON">
        <source>New...</source>
        <target>新規...</target>
        <alt-trans tool-id="xliff">
          <source>New...</source>
          <target>新規...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New...</source>
          <target>新規...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CMP_CONNECTION_PAGE_DESC">
        <source>Create a new JDBC connection definition</source>
        <target>新規 JDBC 接続定義を作成します</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="xliff">
          <source>Create a new JDBC connection definition</source>
          <target>新規 JDBC 接続定義を作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a new JDBC connection definition</source>
          <target>新規 JDBC 接続定義を作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CMP_CONNECTION_PAGE_TITLE">
        <source>New JDBC Connection</source>
        <target>新規 JDBC 接続</target>
        <alt-trans tool-id="xliff">
          <source>New JDBC Connection</source>
          <target>新規 JDBC 接続</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New JDBC Connection</source>
          <target>新規 JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ADD_CMP_TABLE_WIZARD_PAGE_DESC">
        <source>Define CMP attributes</source>
        <target>CMP 属性を定義します</target>
        <alt-trans tool-id="xliff">
          <source>Define CMP attributes</source>
          <target>CMP 属性を定義します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Define CMP attributes</source>
          <target>CMP 属性を定義します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ADD_CMP_TABLE_WIZARD_PAGE_TITLE">
        <source>CMP Attributes</source>
        <target>CMP 属性</target>
        <alt-trans tool-id="xliff">
          <source>CMP Attributes</source>
          <target>CMP 属性</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>CMP Attributes</source>
          <target>CMP 属性</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CMP_TABLE_CHOOSE_TABLE">
        <source>Table:</source>
        <target>テーブル :</target>
        <alt-trans tool-id="xliff">
          <source>Table:</source>
          <target>テーブル :</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Table:</source>
          <target>テーブル :</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CANNOT_CONNECT">
        <source>Cannot connect to database</source>
        <target>データベースに接続できません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot connect to database</source>
          <target>データベースに接続できません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot connect to database</source>
          <target>データベースに接続できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CHECK_PROPERTIES">
        <source>Check JDBC connection properties and password.</source>
        <target>JDBC 接続のプロパティーおよびパスワードを確認してください。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。</note>
        <alt-trans tool-id="xliff">
          <source>Check JDBC connection properties and password.</source>
          <target>JDBC 接続のプロパティーおよびパスワードを確認してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Check JDBC connection properties and password.</source>
          <target>JDBC 接続のプロパティーおよびパスワードを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=CMP_MANAGED_FIELDS">
        <source>Managed Attributes</source>
        <target>管理属性</target>
        <alt-trans tool-id="xliff">
          <source>Managed Attributes</source>
          <target>管理属性</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Managed Attributes</source>
          <target>管理属性</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ATTRIBUTE_NAME">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="xliff">
          <source>Name</source>
          <target>名前</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ATTRIBUTE_COLUMN">
        <source>Column</source>
        <target>列</target>
        <alt-trans tool-id="xliff">
          <source>Column</source>
          <target>列</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Column</source>
          <target>列</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ATTRIBUTE_TYPE">
        <source>Type</source>
        <target>タイプ</target>
        <alt-trans tool-id="xliff">
          <source>Type</source>
          <target>タイプ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Type</source>
          <target>タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ATTRIBUTE_JDBCTYPE">
        <source>JDBC Type</source>
        <target>JDBC 型</target>
        <alt-trans tool-id="xliff">
          <source>JDBC Type</source>
          <target>JDBC 型</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JDBC Type</source>
          <target>JDBC 型</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ATTRIBUTE_SQLTYPE">
        <source>SQL Type</source>
        <target>SQL 型</target>
        <alt-trans tool-id="xliff">
          <source>SQL Type</source>
          <target>SQL 型</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SQL Type</source>
          <target>SQL 型</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ATTRIBUTE_COLUMNSIZE">
        <source>Size</source>
        <target>サイズ</target>
        <alt-trans tool-id="xliff">
          <source>Size</source>
          <target>サイズ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Size</source>
          <target>サイズ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ATTRIBUTE_DECIMALDIGITS">
        <source>Digits</source>
        <target state="x-reviewed">桁数</target>
        <note from="k.ymoto@nifty.com">2008.08.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.06</note>
        <alt-trans tool-id="xliff">
          <source>Digits</source>
          <target>桁数</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Digits</source>
          <target>桁数</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ATTRIBUTE_READONLY">
        <source>Read Only</source>
        <target>読み取り専用</target>
        <alt-trans tool-id="xliff">
          <source>Read Only</source>
          <target>読み取り専用</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Read Only</source>
          <target>読み取り専用</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ATTRIBUTE_ISKEY">
        <source>Primary Key</source>
        <target>主キー</target>
        <alt-trans tool-id="xliff">
          <source>Primary Key</source>
          <target>主キー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Primary Key</source>
          <target>主キー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ATTRIBUTE_ADD">
        <source>Add</source>
        <target>追加</target>
        <alt-trans tool-id="xliff">
          <source>Add</source>
          <target>追加</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add</source>
          <target>追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ATTRIBUTE_REMOVE">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="xliff">
          <source>Remove</source>
          <target>除去</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotation.model/web_ui.properties?key=ENTITY_VERSION_LABEL">
        <source>CMP Version:</source>
        <target>CMP バージョン:</target>
        <alt-trans tool-id="xliff">
          <source>CMP Version:</source>
          <target>CMP バージョン:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>CMP Version:</source>
          <target>CMP バージョン:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>